accommodations: Unterkünfte
conditions: Bedingungen
rate: Tarif
combined.rates: 'Eine Kombination von Tarifen'
per.night: 'Pro Nacht'
best.price: 'Bester Preis'
only.left: 'Nur %amount% Nur'
total.including.taxes: 'Gesamt inklusive Steuern'
total.excluding.taxes: 'Gesamt exklusive %number%% Steuern'
price.including.taxes: 'Preis inkl. Steuern'
price.excluding.taxes: 'Preis exkl. %number%% Steurn'
change.rate: Änderungsrate
description: Beschreibung
payment: Zahlung
cancellation: Stornierung
payment.policy: Zahlungsbedingungen
cancellation.policy: Stornierungsbedingungen
maximum: Maximal
selected.extras: 'Ausgewählte Extras'
selected.accommodations: 'Ausgewählte Unterkünfte'
available.accommodations: 'Verfügbare Unterkünfte'
next: Weiter
total.price: Gesamtsumme
price: Preis
total: Gesamt
close: Schliessen
confirm: Bestätigen
reservation.conditions: Buchungsbedingungen
check.in.out.conditions: 'An- und Abreisebedingungen'
yes: Ja
no: Keine
modify: Ändern
personal.data: 'Persönliche Angaben'
first.names: Vornamen
middle.names: 'Zweiter Vornamen'
surname: Nachname
surnames: Nachnamen
surname.2: 'Zweiter Nachname'
address: Adresse
town: Ort
state: Provinz
postal.code: 'Postleitzahl'
phone: Telefon
phone.2: Handy
email: E-Mail
country: Land
arrival.time: Anreisezeit
departure.time: Abreisezeit
credit.card.data: 'Kreditkarten-Daten'
card.issuer: Hersteller
card.number: Nummer
card.csc: CSC
card.holder: Inhaber
card.expires: Ablaufdatum
month: Monat
year: Jahr
privacy.statement: Datenschutzerklärung
consult.privacy.statement: 'Weitere Informationen finden Sie in der <a class=modal-button role=button data-toggle="modal" data-modal="privacy-modal" data-target=#ohbe-privacy-modal>Datenschutzerklärung</a>'
read.reservation.conditions: 'Ich habe die <a class="conditions modal-button" role="button" data-toggle="modal" data-modal="conditions-modal" data-target=#ohbe-conditions-modal>Bedingungen</a> gelesen und ich akzeptiere sie.'
extras: Extras
modify.extras: 'Extras ändern'
quantity: Menge
day: Tag
days: Tage
quantity.accommodation: '%quantity% Unterkunft'
quantity.accommodations: '%quantity% Unterkünfte'
quantity.night: '%quantity% Nacht'
quantity.nights: '%quantity% Nächte'
quantity.extra: '%quantity% Extra'
quantity.extras: '%quantity% Extras'
nights: Nächte
adults: Erwachsene
children: Kinder
reservation.number: Buchungsnummer
full.name: 'Vollständiger Name'
search: Suchen
see.another.booking: 'Bitte versuchen Sie einen anderen Zeitraum.'
items.have.a.look: 'Testen Sie unsere zusätzlichen Produkte und Dienstleistungen'
price.per.item: Preis
no.accommodations.available: 'Die Unterkünfte sind für die ausgewählten Daten nicht zur Verfügung.'
no.accommodations.selected: 'Er zijn geen accommodaties geselecteerd. Probeer a.u.b. opnieuw.'
selected.other.dates: 'Sie haben bereits für einen anderen Zeitraum Unterkünfte ausgewählt. Möchten Sie sie ignorieren?'
email.sent: "Wir haben Ihnen eine E-Mail geschickt. Wenn Sie es nicht in Ihrem Posteingang finden, überprüfen Sie den Spam-Ordner und markieren Sie die E-Mail 'Nicht Spam'."
another.available.dates: 'Überprüfen Sie die folgenden Optionen oder versuchen Sie einen anderen Zeitraum.'
booking.has.been.confirmed: 'Ihre Buchung wurde bestätigt!'
redirected.reservation.page: 'Sie werden auf Ihre Buchungsseite weitergeleitet'
automatically.redirected: 'Wenn Sie nicht innerhalb von 4 Sekunden automatisch umgeleitet werden: <a href=%url% target=_blank>klicken Sie hier</a>'
